Subject: Re: VIM 6.0.1 requires CYGINTL.DLL
From: "Gerrit P. Haase" <[email-masked]>
To: Yves Pouplard <[email-masked]>, [email-masked]
Date: Sat, 6 Oct 2001 22:41:15 +0200

Yves Pouplard schrieb am 2001-10-06, 17:47:

>
>Hi!
>
>I have just upgraded VIM to the new 6.0.1 version and I get the following
>message: "The dynamic link library cygintl.dll could not be found in
>the specified path". After a thorough checking, I have found this DLL nowhere on my
>computer.
>
>So I have two questions:
>1) Could you send me this DLL, or tell me where I can find it?

It is in the 'gettext' package.

>2) Could you include it into the "vim-6.0-1.tar.bz2" package, since it
>appears that this VIM doesn't run without it?

I suggest that this won't be done.

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/